hospital_investigating_service.wsdl:1
hospital_investigatingaddress_service.wsdl:0.8771929824561403
_investigating_Saarservice.wsdl:0.8181818181818182
hospital_postal-addressinvestigating_service.wsdl:0.8
medicalclinic_investigating_MedService.wsdl:0.7037037037037037
medicalclinic_investigating_service.wsdl:0.7037037037037037
hospital_predicting_service.wsdl:0.6938775510204082
careorganization_investigating_service.wsdl:0.631578947368421
hospital_diagnosticprocess_MedDiagservice.wsdl:0.5925925925925926
hospital_diagnosticprocess_service.wsdl:0.5925925925925926
hospital_diagnosticprocesscost_service.wsdl:0.5714285714285714
hospital_biopsy_service.wsdl:0.5652173913043478
InformHospital_service.wsdl:0.5652173913043478
hospital_diagnosticprocesstimeinterval_service.wsdl:0.5573770491803278
HDP2_service.wsdl:0.5396825396825397
hospital_diagnosticprocesstimeduration_service.wsdl:0.5396825396825397
HDP_service.wsdl:0.5245901639344263
__destination_MyOfficeservice.wsdl:0.5238095238095238
hospital_diagnosticprocesstimemeasure_service.wsdl:0.5161290322580645
hiking_destination_service.wsdl:0.5106382978723404
questionhospital_diagnosticprocess_service.wsdl:0.5084745762711864
activity_destination_service.wsdl:0.5
surfing_destination_Alwaysservice.wsdl:0.5
surfing_destination_AUSservice.wsdl:0.5
surfing_destination_service.wsdl:0.5
surfing_destination_SOHservice.wsdl:0.5
EmergencyPhysician_service.wsdl:0.4897959183673469
_icing_Germanservice.wsdl:0.4864864864864865
shoppingmall_pricedigitalanalog_service.wsdl:0.4827586206896552
hospital_IIPsummary_service.wsdl:0.4788732394366197
legal-agentsurfing_destination_service.wsdl:0.4745762711864407
nationalgovernment_lending_service.wsdl:0.4727272727272727
organizationhiking_destination_service.wsdl:0.4727272727272727
postal-addresscity_hotel_service.wsdl:0.4727272727272727
sportsorganization_destination_service.wsdl:0.4642857142857143
surfingorganization_destination_Bestservice.wsdl:0.4642857142857143
surfingorganization_destination_SAARservice.wsdl:0.4642857142857143
surfingorganization_destination_service.wsdl:0.4642857142857143
surfingorganization_destination_SODservice.wsdl:0.4642857142857143
UnsuccessfulDiagnosis_service.wsdl:0.4642857142857143
surfinghiking_destination_DFGservice.wsdl:0.46153846153846156
surfinghiking_destination_PDSservice.wsdl:0.46153846153846156
surfinghiking_destination_PFservice.wsdl:0.46153846153846156
surfinghiking_destination_service.wsdl:0.46153846153846156
_polling_Germanservice.wsdl:0.46153846153846156
sports_destination_service.wsdl:0.4583333333333333
CheckCostAndHealingPlan_service.wsdl:0.4528301886792453
novel_authorcommitting_service.wsdl:0.4528301886792453
SetUpCostAndHealingPlan_service.wsdl:0.4528301886792453
medicalclinic_predicting_service.wsdl:0.4489795918367347
AcceptCostAndHealingPlan_service.wsdl:0.4444444444444444
activity_familydestination_service.wsdl:0.4444444444444444
sportslegal-agent_destination_service.wsdl:0.4406779661016949
hiking_nationalpark_service.wsdl:0.44
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.44
careorganization_predicting_service.wsdl:0.43636363636363634
organization_experimenting_service.wsdl:0.43636363636363634
surfingorganization_city_service.wsdl:0.43636363636363634
surfingorganizationperson_destination_service.wsdl:0.43333333333333335
citygovernment_lending_service.wsdl:0.43137254901960786
surfing_nationalpark_service.wsdl:0.43137254901960786
nationalgovernmentweapon_funding_service.wsdl:0.4262295081967213
shoppingmall_maxpricedigital-video_service.wsdl:0.4262295081967213
government_lending_service.wsdl:0.425531914893617
sightseeing_city_service.wsdl:0.425531914893617
academic_postal-address_service.wsdl:0.4230769230769231
generic-agentsports_destination_service.wsdl:0.42105263157894735
generic-agentsports_destination_SportsService.wsdl:0.42105263157894735
surfinggeneric-agent_destination_service.wsdl:0.42105263157894735
country_lightning_service.wsdl:0.4166666666666667
government_funding_ABombservice.wsdl:0.4166666666666667
government_funding_BallMissileservice.wsdl:0.4166666666666667
government_funding_ForPhDservice.wsdl:0.4166666666666667
government_funding_Missileservice.wsdl:0.4166666666666667
KLM-Login_service.wsdl:0.41509433962264153
citycountry_destinationhotel_service.wsdl:0.41379310344827586
medicalclinic_diagnosticprocess_service.wsdl:0.41379310344827586
organization_diagnosticprocess_service.wsdl:0.41379310344827586
_diagnosticprocessorganization_service.wsdl:0.41379310344827586
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.4117647058823529
award_funding_GermanGovservice.wsdl:0.4090909090909091
award_lending_GermanGovservice.wsdl:0.4090909090909091
employee_postal-address_service.wsdl:0.4074074074074074
researcher_postal-address_service.wsdl:0.4074074074074074
educational-employee_postal-address_service.wsdl:0.40625
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.4
countrycapital-city_hotel_service.wsdl:0.4
degreegovernment_unilateralgiving_service.wsdl:0.4
degree_funding_GermanGovservice.wsdl:0.4
degree_lending_GermanGovservice.wsdl:0.4
governmentorganizationmissile_unilateralgiving_service.wsdl:0.4
mp3playerdvdplayer_priceshipping_service.wsdl:0.4
organization_diagnosticprocesscost_service.wsdl:0.4
printedmaterial_price_service.wsdl:0.4
shoppingmall_slrprice_service.wsdl:0.4
surfinghiking_nationalpark_service.wsdl:0.4
visiting-researcher_address_service.wsdl:0.4
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.3939393939393939
profit-organization_profession_service.wsdl:0.39285714285714285
missile_funding_Asianservice.wsdl:0.391304347826087
missile_funding_Indiaservice.wsdl:0.391304347826087
missile_funding_NKoreaservice.wsdl:0.391304347826087
missile_funding_Pakservice.wsdl:0.391304347826087
_propositionmotion_service.wsdl:0.391304347826087
activity_city_service.wsdl:0.3902439024390244
city_hotel_Germanservice.wsdl:0.3902439024390244
city_hotel_Saarlandservice.wsdl:0.3902439024390244
city_hotel_service.wsdl:0.3902439024390244
missilegovernmentorganization_funding_service.wsdl:0.3880597014925373
careorganization_diagnosticprocess_service.wsdl:0.3870967741935484
durationgeopolitical-entitycity_hotel_service.wsdl:0.3870967741935484
recommendedprice_irishcoffeetasting_service.wsdl:0.3870967741935484
award_fundingduration_GermanGovservice.wsdl:0.38461538461538464
award_lendingduration_GermanGovservice.wsdl:0.38461538461538464
country_sportsposition_service.wsdl:0.38461538461538464
degreegovernment_lending_service.wsdl:0.38461538461538464
shoppingmall_cameraprice_service.wsdl:0.38461538461538464
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.3835616438356164
hikingsurfing_city_service.wsdl:0.3829787234042553
hiking_ruralarea_service.wsdl:0.3829787234042553
meat_pricequantity_service.wsdl:0.3829787234042553
missile_financing_Chinaservice.wsdl:0.3829787234042553
missile_financing_Russianservice.wsdl:0.3829787234042553
missile_financing_USservice.wsdl:0.3829787234042553
sightseeing_town_service.wsdl:0.3829787234042553
surfinghiking_city_service.wsdl:0.3829787234042553
surfinghiking_city_SFservice.wsdl:0.3829787234042553
surfing_ruralarea_service.wsdl:0.3829787234042553
hiking_town_service.wsdl:0.38095238095238093
_cerealgrain_PlantSeedservice.wsdl:0.38095238095238093
_publication_PPservice.wsdl:0.38095238095238093
projectilegovernment_funding_service.wsdl:0.3793103448275862
_information-bearing-object_Messageservice.wsdl:0.3793103448275862
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.3783783783783784
TitleSaving_service.wsdl:0.3783783783783784
_honey_Providerservice.wsdl:0.3783783783783784
_hotel_Worldwideservice.wsdl:0.3783783783783784
awardgovernment_funding_service.wsdl:0.37735849056603776
degreegovernment_funding_service.wsdl:0.37735849056603776
degree_fundingduration_GermanGovservice.wsdl:0.37735849056603776
degree_lendingduration_GermanGovservice.wsdl:0.37735849056603776
geopolitical-entity_hotel_service.wsdl:0.37735849056603776
missilegovernment_giving_Borrowservice.wsdl:0.37735849056603776
missilegovernment_giving_service.wsdl:0.37735849056603776
learning-centred-organizationsurfing_destination_service.wsdl:0.37681159420289856
activity_ruralarea_service.wsdl:0.375
ballisticmissilegovernment_givingrange_service.wsdl:0.375
city_weathersystem_service.wsdl:0.375
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.375
PatientTransport_service.wsdl:0.375
geographical-region_lightning_service.wsdl:0.3728813559322034
shoppingmall_compacttaxedprice_service.wsdl:0.3728813559322034
activity_town_service.wsdl:0.37209302325581395
location_icon_service.wsdl:0.37209302325581395
governmentweapon_funding_service.wsdl:0.37037037037037035
grocerystore_butterselling_service.wsdl:0.37037037037037035
retailstore_foodquality_service.wsdl:0.37037037037037035
shoppingmall_compactprice_service.wsdl:0.37037037037037035
ballisticmissilegovernment_lendingrange_service.wsdl:0.36923076923076925
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.3684210526315789
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.3684210526315789
city_accommodation_service.wsdl:0.3673469387755102
printedmaterialperson__service.wsdl:0.3673469387755102
geopolitical-entity_weatherprocess_service.wsdl:0.36666666666666664
geopolitical-entity_weathersystem_service.wsdl:0.36666666666666664
linguisticexpression_videomedia_service.wsdl:0.36666666666666664
organization_experimentingtimeduration_service.wsdl:0.36666666666666664
ProvideMedicalFlightInformation_services.wsdl:0.36666666666666664
academic-degreegovernmentorganization_lending_service.wsdl:0.36619718309859156
activity_beach_service.wsdl:0.36363636363636365
ballisticmissilegovernment_financingrange_service.wsdl:0.36363636363636365
ballisticmissilegovernment_fundingrange_service.wsdl:0.36363636363636365
governmentmissile_funding_Reliableservice.wsdl:0.36363636363636365
governmentmissile_funding_service.wsdl:0.36363636363636365
meat_pricephysical-quantity_service.wsdl:0.36363636363636365
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.36363636363636365
surfing_beach_service.wsdl:0.36363636363636365
_weatherprocess_Germanservice.wsdl:0.36363636363636365
academic-degreegovernmentorganization_funding_service.wsdl:0.3611111111111111
researcher_abstract-information_service.wsdl:0.36065573770491804
AddLinks__service.wsdl:0.36
Apothecary_service.wsdl:0.36
beverage_pricequantity_service.wsdl:0.36
meat_maxpricequantity_service.wsdl:0.36
sports_nationalpark_service.wsdl:0.36
university_researcher_service.wsdl:0.36
researcher-in-academia_publication-referencepostal-address_.wsdl:0.358974358974359
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.358974358974359
academic-degreegovernment_unilateralgiving_service.wsdl:0.3582089552238806
geopolitical-entity_organizationprofession_service.wsdl:0.3582089552238806
missilegovernmentorganization_givingrange_service.wsdl:0.3582089552238806
durationcountrycity_hotel_service.wsdl:0.35714285714285715
governmentmissile_financing_service.wsdl:0.35714285714285715
retailstore_butterquantity_service.wsdl:0.35714285714285715
governmentorganizationselfpowereddevice_funding_service.wsdl:0.3561643835616438
car_pricequality_service.wsdl:0.35555555555555557
locationlocation_icon_service.wsdl:0.35555555555555557
locationlocation_map_service.wsdl:0.35555555555555557
locationlocation_map_SRIservice.wsdl:0.35555555555555557
_camerataxedprice_service.wsdl:0.35555555555555557
_translocation_Chemicalservice.wsdl:0.35555555555555557
government-organization_profession_service.wsdl:0.3548387096774194
municipal-unit_professiontimeduration_service.wsdl:0.3548387096774194
NonMedicalFlightCompany_service.wsdl:0.3548387096774194
ProvideMedicalTransportInformation_service.wsdl:0.3548387096774194
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3548387096774194
careorganization_diagnosticprocesstimeduration_service.wsdl:0.35294117647058826
citycountryduration__HotelReserveservice.wsdl:0.35294117647058826
missilegovernmentorganization_lendingrange_service.wsdl:0.35294117647058826
surfinghiking_ruralarea_service.wsdl:0.35294117647058826
CAD_medical_service.wsdl:0.35135135135135137
retailstore_sandwichquantity_service.wsdl:0.3508771929824561
honey_price_service.wsdl:0.35
novel_price_service.wsdl:0.35
price_drinks_service.wsdl:0.35
title_vhs_service.wsdl:0.35
shoppingmall_analogpricecalendar-date_service.wsdl:0.3492063492063492
shoppingmall_calendar-datepricecamera_service.wsdl:0.3492063492063492
shoppingmall_purchaseableitemprice_service.wsdl:0.3492063492063492
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.34782608695652173
isbn_publication_service.wsdl:0.34782608695652173
publicationperson__service.wsdl:0.34782608695652173
publication_book_service.wsdl:0.34782608695652173
publication_publisher_service.wsdl:0.34782608695652173
text_publication_service.wsdl:0.34782608695652173
academic-degree_funding_GermanGovservice.wsdl:0.34615384615384615
academic-degree_lending_GermanGovservice.wsdl:0.34615384615384615
meat_taxedpricequantity_service.wsdl:0.34615384615384615
surfinggeneric-agent_city_service.wsdl:0.34615384615384615
weaponmissile_funding_Iraqservice.wsdl:0.34615384615384615
beverage_pricephysical-quantity_service.wsdl:0.3448275862068966
geopolitical-entity_profession_service.wsdl:0.3448275862068966
meat_maxpricephysical-quantity_service.wsdl:0.3448275862068966
shoppingmall_recommendedprice_Shirtservice.wsdl:0.3448275862068966
geopolitical-entity_corporationprofession_service.wsdl:0.34375
ProvideNonMedicalTransportInformation_service.wsdl:0.34375
KodakDigCamera_price_service.wsdl:0.34285714285714286
missilegovernmentorganization_financingrange_service.wsdl:0.34285714285714286
missilegovernmentorganization_fundingrange_service.wsdl:0.34285714285714286
_Francemap_service.wsdl:0.34285714285714286
_mapFrankfurtBerlin_service.wsdl:0.34285714285714286
_mapGerman_service.wsdl:0.34285714285714286
_price_CannonCameraservice.wsdl:0.34285714285714286
_price_Fishservice.wsdl:0.34285714285714286
_RedFerrariprice_service.wsdl:0.34285714285714286
_Toyotaprice_service.wsdl:0.34285714285714286
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.34210526315789475
higher-educational-organization_professor-in-academia_service.wsdl:0.34210526315789475
BookFinder.wsdl:0.34146341463414637
BookSearchService.wsdl:0.34146341463414637
citycity_map_service.wsdl:0.34146341463414637
title_filmActionComedy_service.wsdl:0.34146341463414637
title_filmP2P_service.wsdl:0.34146341463414637
title_film_service.wsdl:0.34146341463414637
activity_farmland_service.wsdl:0.3404255319148936
city_weatherfront_service.wsdl:0.3404255319148936
city_weatherseason_service.wsdl:0.3404255319148936
corporation_apple_service.wsdl:0.3404255319148936
food_pricequantity_service.wsdl:0.3404255319148936
hiking_urbanarea_service.wsdl:0.3404255319148936
novel_authortime_service.wsdl:0.3404255319148936
surfinghiking_town_service.wsdl:0.3404255319148936
surfing_farmland_service.wsdl:0.3404255319148936
title_actionfilm_service.wsdl:0.3404255319148936
beverage_maxpricequantity_service.wsdl:0.33962264150943394
careorganization_biopsy_service.wsdl:0.33962264150943394
city_skilledoccupation_service.wsdl:0.33962264150943394
locationlocation_arrowfigure_service.wsdl:0.33962264150943394
academic-degreegovernment_lending_service.wsdl:0.3389830508474576
country_organizationprofession_service.wsdl:0.3389830508474576
educational-employee_address_service.wsdl:0.3389830508474576
geopolitical-entity_weatherseason_service.wsdl:0.3389830508474576
country_occupationaltradeparttimeposition_service.wsdl:0.3384615384615385
geopolitical-entity_professiontimeduration_service.wsdl:0.3384615384615385
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3384615384615385
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3384615384615385
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.3384615384615385
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.3384615384615385
academic-degreegovernment_funding_service.wsdl:0.3333333333333333
academic-degree_fundingduration_GermanGovservice.wsdl:0.3333333333333333
academic-degree_lendingduration_GermanGovservice.wsdl:0.3333333333333333
activity_urbanarea_service.wsdl:0.3333333333333333
adventure_ruralarea_service.wsdl:0.3333333333333333
BookMedicalFlight_service.wsdl:0.3333333333333333
book__ShoppingCartservice.wsdl:0.3333333333333333
citycountry_hotel_service.wsdl:0.3333333333333333
countrycity_hotel_service.wsdl:0.3333333333333333
country_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
durationgeopolitical-entitycity_accommodation_service.wsdl:0.3333333333333333
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3333333333333333
geopolitical-entity_accommodation_service.wsdl:0.3333333333333333
machine_price_service.wsdl:0.3333333333333333
meat_taxedpricephysical-quantity_service.wsdl:0.3333333333333333
meat_taxfreepricequantity_service.wsdl:0.3333333333333333
nationalgovernment_scholarshipquantity_service.wsdl:0.3333333333333333
nationalgovernment_scholarship_service.wsdl:0.3333333333333333
novelperson__Reservationservice.wsdl:0.3333333333333333
novel_person_Reserverservice.wsdl:0.3333333333333333
novel_person_Writerservice.wsdl:0.3333333333333333
PhillipDigCamera_price_service.wsdl:0.3333333333333333
publication_author_service.wsdl:0.3333333333333333
retailstore_apple_service.wsdl:0.3333333333333333
retailstore_slrprice_service.wsdl:0.3333333333333333
SeePatientMedicalRecords_service.wsdl:0.3333333333333333
title_media_service.wsdl:0.3333333333333333
wholesalestore_preparedfood_service.wsdl:0.3333333333333333
_book_Oracleservice.wsdl:0.3333333333333333
_filmDiscovery_service.wsdl:0.3333333333333333
_filmHighlyRated_service.wsdl:0.3333333333333333
_food_Exportservice.wsdl:0.3333333333333333
_food_HEBgroceryCompservice.wsdl:0.3333333333333333
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3283582089552239
geopolitical-entity_professionparttimeposition_service.wsdl:0.3283582089552239
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.3283582089552239
beverage_maxpricephysical-quantity_service.wsdl:0.32786885245901637
country_professionfulltimeposition_service.wsdl:0.32786885245901637
country_professionparttimeposition_service.wsdl:0.32786885245901637
governmentmissileweapon_funding_service.wsdl:0.32786885245901637
meat_taxfreepricephysical-quantity_service.wsdl:0.32786885245901637
retailstore_preparedfoodquantity_service.wsdl:0.32786885245901637
title_actionfilmtaxedpricequality_service.wsdl:0.32786885245901637
university_academic-support-staff_service.wsdl:0.32786885245901637
beverage_taxedpricequantity_service.wsdl:0.32727272727272727
citycountry_accommodation_service.wsdl:0.32727272727272727
country_occupationaltrade_service.wsdl:0.32727272727272727
food_pricephysical-quantity_service.wsdl:0.32727272727272727
grocerystore_butterquantity_service.wsdl:0.32727272727272727
HospitalPhysician_service.wsdl:0.32727272727272727
mercantileorganization_food_service.wsdl:0.32727272727272727
title_filmtaxedpricequality_service.wsdl:0.32727272727272727
title_obtainablevideomedia_service.wsdl:0.32727272727272727
citycity_arrowfigure_service.wsdl:0.32653061224489793
medicalclinic_biopsy_service.wsdl:0.32653061224489793
qualitymaxprice_cola_service.wsdl:0.32653061224489793
_camerataxedpricedutytax_service.wsdl:0.32653061224489793
_skilledoccupation_BMWservice.wsdl:0.32653061224489793
maxprice_drinks_Hotservice.wsdl:0.32558139534883723
maxprice_drinks_service.wsdl:0.32558139534883723
novel_author_BookOntoservice.wsdl:0.32558139534883723
novel_author_MyOntoservice.wsdl:0.32558139534883723
novel_author_service.wsdl:0.32558139534883723
SelectFlight_service.wsdl:0.32558139534883723
title_vhsdvd_service.wsdl:0.32558139534883723
_weatherfront_Britishservice.wsdl:0.32558139534883723
_fodder_USimportservice.wsdl:0.32432432432432434
_person_MyShopservice.wsdl:0.32432432432432434
_USjudge_service.wsdl:0.32432432432432434
geographical-region_organizationprofession_service.wsdl:0.3235294117647059
retailstore_breadorbiscuitquantity_service.wsdl:0.3225806451612903
university_professor-in-academia_service.wsdl:0.3225806451612903
author_publicationtaxedprice_service.wsdl:0.32142857142857145
country_corporationprofession_service.wsdl:0.32142857142857145
governmentdegree_givingback_service.wsdl:0.32142857142857145
grocerystore_sandwichquantity_service.wsdl:0.32142857142857145
title_actionfilmpricequality_service.wsdl:0.32142857142857145
fantansynoveluser_price_service.wsdl:0.32
food_maxpricequantity_Aldiservice.wsdl:0.32
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.32
higher-educational-organization_lecturer-in-academia_service.wsdl:0.32
location_photograph_service.wsdl:0.32
title_cdpricesoftwareStreaming_service.wsdl:0.32
title_filmpricequality_service.wsdl:0.32
userRomanticnovel_price_service.wsdl:0.32
country_hotel_service.wsdl:0.3181818181818182
drugstore_tea_service.wsdl:0.3181818181818182
person_address_service.wsdl:0.3181818181818182
title_pricebook_service.wsdl:0.3181818181818182
village_hotel_service.wsdl:0.3181818181818182
_bankeraddress_CityBankservice.wsdl:0.3181818181818182
_medicaldoctor_UNOservice.wsdl:0.3181818181818182
beverage_taxedpricephysical-quantity_service.wsdl:0.31746031746031744
country_organizationoccupationaltrade_service.wsdl:0.31746031746031744
geopolitical-entity_bedandbreakfast_service.wsdl:0.31746031746031744
geopolitical-entity_occupationaltrade_service.wsdl:0.31746031746031744
governmentmissileweapon_fundingfunding_service.wsdl:0.31746031746031744
municipal-unit_professiontimemeasure_service.wsdl:0.31746031746031744
organization_lecturer-in-academia_service.wsdl:0.31746031746031744
profit-organization_skilledoccupation_service.wsdl:0.31746031746031744
title_actionfilmtaxfreepricequality_service.wsdl:0.31746031746031744
beverage_taxfreepricequantity_service.wsdl:0.3157894736842105
car_price_service.wsdl:0.3157894736842105
country_professiontimeduration_Service.wsdl:0.3157894736842105
lenthu_rentcar_service.wsdl:0.3157894736842105
missilegovernment_givingrange_service.wsdl:0.3157894736842105
pea_price_service.wsdl:0.3157894736842105
title_filmtaxfreepricequality_service.wsdl:0.3157894736842105
UpdatePatientMedicalRecords_service.wsdl:0.3157894736842105
user_price_ShoppingStatusservice.wsdl:0.3157894736842105
_author_CompJservice.wsdl:0.3157894736842105
_author_DMservice.wsdl:0.3157894736842105
educational-organization_lecturer-in-academia_service.wsdl:0.3142857142857143
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3142857142857143
researcher-in-academia_abstract-information_service.wsdl:0.3142857142857143
author_noveltaxedprice_service.wsdl:0.3137254901960784
author_publicationprice_service.wsdl:0.3137254901960784
BookMedicalTransport_service.wsdl:0.3137254901960784
BookNonMedicalFlight_service.wsdl:0.3137254901960784
city_bedandbreakfast_service.wsdl:0.3137254901960784
country_weatherprocess_service.wsdl:0.3137254901960784
country_weathersystem_service.wsdl:0.3137254901960784
isbn_publicationpublisher_service.wsdl:0.3137254901960784
novel_authortaxedprice_service.wsdl:0.3137254901960784
beverage_taxfreepricephysical-quantity_service.wsdl:0.3125
degreenationalgovernment_scholarship_service.wsdl:0.3125
geopolitical-entity_skilledoccupation_service.wsdl:0.3125
governmentorganization_scholarship_service.wsdl:0.3125
government_scholarshiporganization_service.wsdl:0.3125
municipal-unit_occupationaltradetimeduration_service.wsdl:0.3125
printedmaterialpersoncreditcardaccount__service.wsdl:0.3125
fastcar_yearprice_service.wsdl:0.3111111111111111
novelperson_price_service.wsdl:0.3111111111111111
novel_publisher_service.wsdl:0.3111111111111111
academic-item-number_publication_service.wsdl:0.3103448275862069
author_publicationtaxfreeprice_service.wsdl:0.3103448275862069
country_professionincometax_service.wsdl:0.3103448275862069
food_maxpricephysical-quantity_service.wsdl:0.3103448275862069
missilegovernment_lendingrange_service.wsdl:0.3103448275862069
romanticnovel_authortaxedprice_service.wsdl:0.3103448275862069
_professiongeographical-region_USservice.wsdl:0.3103448275862069
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.30985915492957744
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.30985915492957744
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.30985915492957744
AcademicBookNumberOrISBNSearch.wsdl:0.3076923076923077
auto_price_service.wsdl:0.3076923076923077
BookPrice.wsdl:0.3076923076923077
book_Cheapestprice_service.wsdl:0.3076923076923077
book_price_service.wsdl:0.3076923076923077
food_price_AnimalFoodservice.wsdl:0.3076923076923077
food_price_service.wsdl:0.3076923076923077
food_taxedpricequantity_service.wsdl:0.3076923076923077
geographical-region_corporationprofession_service.wsdl:0.3076923076923077
geopolitical-entity_companyprofession_service.wsdl:0.3076923076923077
isbn_publicationauthor_service.wsdl:0.3076923076923077
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.3076923076923077
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3076923076923077
price_cola_Gudduservice.wsdl:0.3076923076923077
price_cola_Hallo2service.wsdl:0.3076923076923077
price_cola_Halloservice.wsdl:0.3076923076923077
publication-number_book_Portalservice.wsdl:0.3076923076923077
publication-number_book_service.wsdl:0.3076923076923077
retailstore_slrtaxedprice_service.wsdl:0.3076923076923077
wirelessplayerwmaplayer_price_service.wsdl:0.3076923076923077
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3055555555555556
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.3055555555555556
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3055555555555556
country_corporationoccupationaltrade_service.wsdl:0.3050847457627119
geopolitical-entity_luxuryhotel_service.wsdl:0.3050847457627119
missilegovernment_financingrange_service.wsdl:0.3050847457627119
missilegovernment_fundingrange_service.wsdl:0.3050847457627119
publication-number_edited-book_service.wsdl:0.3050847457627119
title_actionfilmmaxpricequality_service.wsdl:0.3050847457627119
academic_address_service.wsdl:0.30434782608695654
author_novelprice_service.wsdl:0.30434782608695654
grocerystore_food_service.wsdl:0.30434782608695654
microwaveoven_price_service.wsdl:0.30434782608695654
novel_authorprice_service.wsdl:0.30434782608695654
short-story_author_service.wsdl:0.30434782608695654
geopolitical-entity_professiontimemeasure_service.wsdl:0.30303030303030304
government-organization_skilledoccupation_service.wsdl:0.30303030303030304
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.30303030303030304
research-assistant-in-academia_address_service.wsdl:0.30303030303030304
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.30303030303030304
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.3023255813953488
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.3023255813953488
author_noveltaxfreeprice_service.wsdl:0.3018867924528302
retailstore_compactprice_service.wsdl:0.3018867924528302
retailstore_preparedfood_service.wsdl:0.3018867924528302
romanticnovel_authorprice_service.wsdl:0.3018867924528302
short-story_authortaxedprice_service.wsdl:0.3018867924528302
title_filmmaxpricequality_service.wsdl:0.3018867924528302
untangibleobjects_cola_service.wsdl:0.3018867924528302
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3013698630136986
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3013698630136986
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3013698630136986
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3013698630136986
agent_price_MianMarktservice.wsdl:0.3
apple_price_service.wsdl:0.3
Available_preparedfoodquantity_service.wsdl:0.3
citycountry_skilledoccupation_service.wsdl:0.3
country_companyoccupationaltrade_service.wsdl:0.3
food_taxedpricephysical-quantity_service.wsdl:0.3
grocerystore_preparedfoodquantity_service.wsdl:0.3
isbn_book_service.wsdl:0.3
MarkoPS_service.wsdl:0.3
Required_preparedfoodquantity_service.wsdl:0.3
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.3
university_lecturer-in-academia_Recommendservice.wsdl:0.3
university_lecturer-in-academia_service.wsdl:0.3
_cameraprice_MyShopservice.wsdl:0.3
_pricecamera_Wallmartservice.wsdl:0.3
country_skilledoccupationfulltimeposition_service.wsdl:0.29850746268656714
country_skilledoccupationparttimeposition_JobService.wsdl:0.29850746268656714
country_skilledoccupationparttimeposition_service.wsdl:0.29850746268656714
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.29850746268656714
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.29850746268656714
SRcamera_service.wsdl:0.29850746268656714
city_luxuryhotel_service.wsdl:0.2978723404255319
employee_address_service.wsdl:0.2978723404255319
expensivecar_price_service.wsdl:0.2978723404255319
fastcar_pricecolor_service.wsdl:0.2978723404255319
fastcar_pricereport_service.wsdl:0.2978723404255319
grocerystore_fodder_AnimalFoodservice.wsdl:0.2978723404255319
researcher_address_HOM2service.wsdl:0.2978723404255319
researcher_address_service.wsdl:0.2978723404255319
sports_ruralarea_service.wsdl:0.2978723404255319
title_comedyfilm_BFservice.wsdl:0.2978723404255319
title_comedyfilm_Megaservice.wsdl:0.2978723404255319
title_comedyfilm_service.wsdl:0.2978723404255319
title_videomediaMM_service.wsdl:0.2978723404255319
title_videomedia_service.wsdl:0.2978723404255319
author_publicationmaxprice_service.wsdl:0.2962962962962963
BookNonMedicalTransport_service.wsdl:0.2962962962962963
bookpersoncreditaccount__Beaservice.wsdl:0.2962962962962963
bookpersoncreditaccount__service.wsdl:0.2962962962962963
food_taxfreepricequantity_service.wsdl:0.2962962962962963
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.2962962962962963
geographical-regiongeographical-region_map_service.wsdl:0.2962962962962963
reader-in-academia_address_service.wsdl:0.2962962962962963
country_occupationaltradetimeduration_Service.wsdl:0.29508196721311475
food_taxfreepricephysical-quantity_service.wsdl:0.29508196721311475
grocerystore_breadorbiscuitquantity_service.wsdl:0.29508196721311475
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.29411764705882354
university_research-fellow-in-academia_service.wsdl:0.29411764705882354
learning-centred-organization_lecturer-in-academia_service.wsdl:0.29333333333333333
bookperson__service.wsdl:0.2926829268292683
book_person_Publisherservice.wsdl:0.2926829268292683
car_report_service.wsdl:0.2926829268292683
car_yearprice_service.wsdl:0.2926829268292683
tea_maxprice_service.wsdl:0.2926829268292683
vehicle_price_service.wsdl:0.2926829268292683
_warmfront_Italyservice.wsdl:0.2926829268292683
coffeesandwich_price_service.wsdl:0.2916666666666667
government_welfare_service.wsdl:0.2916666666666667
grocerystore_teaprice_service.wsdl:0.2916666666666667
novel_authorgenre_service.wsdl:0.2916666666666667
towncountry_hotel_service.wsdl:0.2916666666666667
award_scholarshipduration_GermanGovservice.wsdl:0.2909090909090909
award_scholarshipduration_SwissGovservice.wsdl:0.2909090909090909
company_skilledoccupation_service.wsdl:0.2909090909090909
geographical-regiongeographical-region_icon_service.wsdl:0.2909090909090909
geographical-region_hotel_service.wsdl:0.2909090909090909
geographical-region_hotel_XYZService.wsdl:0.2909090909090909
price_coffeewhiskeyquality_service.wsdl:0.2909090909090909
publication-number_publicationauthor_service.wsdl:0.2909090909090909
romanticnovel_authormaxprice_service.wsdl:0.2909090909090909
sciencefictionnovel_author_MyOntoservice.wsdl:0.2909090909090909
geographical-region_weatherprocess_GRWservice.wsdl:0.2903225806451613
geographical-region_weathersystem_service.wsdl:0.2903225806451613
CCP_service.wsdl:0.2898550724637681
degreegovernmentorganization_scholarship_service.wsdl:0.2898550724637681
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2898550724637681
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2898550724637681
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.2898550724637681
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2898550724637681
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.2898550724637681
adventure_urbanarea_service.wsdl:0.2857142857142857
author_novelmaxprice_service.wsdl:0.2857142857142857
avocado_price_service.wsdl:0.2857142857142857
book_author_EncSSservice.wsdl:0.2857142857142857
book_author_service.wsdl:0.2857142857142857
car_priceauto_service.wsdl:0.2857142857142857
coconut_price_service.wsdl:0.2857142857142857
company_profession_service.wsdl:0.2857142857142857
country_map_service.wsdl:0.2857142857142857
country_profession_service.wsdl:0.2857142857142857
country_skilledoccupation_jobsservice.wsdl:0.2857142857142857
country_skilledoccupation_service.wsdl:0.2857142857142857
country_weatherfront_service.wsdl:0.2857142857142857
EBookOrder1.wsdl:0.2857142857142857
EBookOrder2.wsdl:0.2857142857142857
EBookOrder3.wsdl:0.2857142857142857
fastcar_technology_service.wsdl:0.2857142857142857
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2857142857142857
governmentaward_scholarship_service.wsdl:0.2857142857142857
maxprice_cola_Bestservice.wsdl:0.2857142857142857
maxprice_cola_service.wsdl:0.2857142857142857
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.2857142857142857
novel_authormaxprice_service.wsdl:0.2857142857142857
rawfood_price_service.wsdl:0.2857142857142857
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2857142857142857
short-story_authorprice_service.wsdl:0.2857142857142857
sports_town_service.wsdl:0.2857142857142857
title_comedyfilmpricequality_service.wsdl:0.2857142857142857
userbook_price_service.wsdl:0.2857142857142857
_comedyfilmactionfilm_service.wsdl:0.2857142857142857
_comedyfilmfantacyfilm_service.wsdl:0.2857142857142857
_videomediaBBC_service.wsdl:0.2857142857142857
_videomediaSaturn_service.wsdl:0.2857142857142857
_videomediaSmithLee_service.wsdl:0.2857142857142857
geographical-region_organizationoccupationaltrade_service.wsdl:0.28169014084507044
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.28169014084507044
academic-item-number_publicationauthor_service.wsdl:0.28125
country_occupationaltradetimemeasure_Service.wsdl:0.28125
country_organizationskilledoccupation_service.wsdl:0.28125
university_senior-lecturer-in-academia_service.wsdl:0.28125
CheckEquipmentAvailability_service.wsdl:0.2807017543859649
degree_scholarshipduration_GermanGovservice.wsdl:0.2807017543859649
DeoSFN_price_service.wsdl:0.2807017543859649
title_highcomedyfilmreport_service.wsdl:0.2807017543859649
userscience-fiction-novel_price_Bestservice.wsdl:0.2807017543859649
userscience-fiction-novel_price_service.wsdl:0.2807017543859649
userscience-fiction-novel_Relprice_service.wsdl:0.2807017543859649
author_booktaxedprice_service.wsdl:0.28
book_pricesizebook-type_service.wsdl:0.28
countryvillage_hotel_service.wsdl:0.28
country_weatherseason_service.wsdl:0.28
cyclecar_pricetaxedprice_service.wsdl:0.28
expensivecar_yearprice_service.wsdl:0.28
short-story_publisher_service.wsdl:0.28
title_lowcomedyfilm_service.wsdl:0.28
auto_yearprice_service.wsdl:0.27906976744186046
butter_maxprice_service.wsdl:0.27906976744186046
carcycle_price_service.wsdl:0.27906976744186046
car_pricecolor_service.wsdl:0.27906976744186046
car_pricereport_service.wsdl:0.27906976744186046
cheapcar_price_service.wsdl:0.27906976744186046
objectperson__service.wsdl:0.27906976744186046
sports_beach_service.wsdl:0.27906976744186046
__luxuryhotel_Heidelburgservice.wsdl:0.27906976744186046
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.2777777777777778
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.2777777777777778
governmentdegree_scholarshipquantity_service.wsdl:0.27692307692307694
science-fiction-novel_authortaxedprice_service.wsdl:0.27692307692307694
country_professiontimemeasure_service.wsdl:0.27586206896551724
professor-in-academia_address_service.wsdl:0.27586206896551724
publication-number_bookauthor_service.wsdl:0.27586206896551724
publication-number_currencypublication_service.wsdl:0.27586206896551724
expensivecar_pricecolor_service.wsdl:0.27450980392156865
novel_userreviewauthor_service.wsdl:0.27450980392156865
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.27450980392156865
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.27450980392156865
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.27450980392156865
geographical-region_organizationskilledoccupation_JobService.wsdl:0.273972602739726
geographical-region_organizationskilledoccupation_service.wsdl:0.273972602739726
research-fellow-in-academia_publication-reference_service.wsdl:0.273972602739726
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.273972602739726
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.273972602739726
autocycle_price_service.wsdl:0.2727272727272727
auto_pricecolor_service.wsdl:0.2727272727272727
bicyclecar_price_service.wsdl:0.2727272727272727
bookpersonOptional_price_service.wsdl:0.2727272727272727
bookperson_price_service.wsdl:0.2727272727272727
book_publisher_service.wsdl:0.2727272727272727
book_reviewprice_service.wsdl:0.2727272727272727
book_taxedprice_service.wsdl:0.2727272727272727
carbicycle_price_service.wsdl:0.2727272727272727
car_taxedpriceprice_service.wsdl:0.2727272727272727
coffee_maxprice_service.wsdl:0.2727272727272727
electricdevice_price_service.wsdl:0.2727272727272727
maxprice_liquid_service.wsdl:0.2727272727272727
monograph_price_service.wsdl:0.2727272727272727
objectpersoncreditaccount_price_service.wsdl:0.2711864406779661
researcher-in-academia_address_service.wsdl:0.2711864406779661
researcher-in-academia_address_TREEservice.wsdl:0.2711864406779661
researcher-in-academia_address_ZOOservice.wsdl:0.2711864406779661
romanticnovel_authorbook-type_service.wsdl:0.2711864406779661
science-fiction-novel_publisher_service.wsdl:0.2711864406779661
sfnovel_authorauthor_BookOntoservice.wsdl:0.2711864406779661
time-measurecountrycity_hotel_service.wsdl:0.2711864406779661
author_booktaxfreeprice_service.wsdl:0.2692307692307692
fastcar_taxedpricereport_service.wsdl:0.2692307692307692
geographical-region_mapFromFrankfurt_service.wsdl:0.2692307692307692
geographical-region_mapToBerlin_service.wsdl:0.2692307692307692
government_scholarship_service.wsdl:0.2692307692307692
grocerystore_preparedfood_service.wsdl:0.2692307692307692
novel_authorbook-type_service.wsdl:0.2692307692307692
price_coffeewithwhiskey_service.wsdl:0.2692307692307692
short-story_authormaxprice_service.wsdl:0.2692307692307692
title_actionfilmrecommendedpricequality_service.wsdl:0.26865671641791045
author_bookprice_service.wsdl:0.26666666666666666
autobicycle_price_service.wsdl:0.26666666666666666
bicycleauto_price_service.wsdl:0.26666666666666666
book_authorprice_Novelservice.wsdl:0.26666666666666666
book_authorprice_service.wsdl:0.26666666666666666
book_pricereviewbook_service.wsdl:0.26666666666666666
book_taxedpriceprice_service.wsdl:0.26666666666666666
butter_taxedprice_service.wsdl:0.26666666666666666
car_technology_service.wsdl:0.26666666666666666
cdplayer_maxprice_service.wsdl:0.26666666666666666
cheapcar_yearprice_service.wsdl:0.26666666666666666
country_deacon_service.wsdl:0.26666666666666666
country_drought_service.wsdl:0.26666666666666666
EntranceFee_service.wsdl:0.26666666666666666
geographical-region_weatherfront_service.wsdl:0.26666666666666666
geographical-region_weatherfront_WService.wsdl:0.26666666666666666
geographical-region_weatherseason_service.wsdl:0.26666666666666666
maxprice_beercola_service.wsdl:0.26666666666666666
maxprice_colabeer_service.wsdl:0.26666666666666666
mediaplayer_price_service.wsdl:0.26666666666666666
monographperson__service.wsdl:0.26666666666666666
preparedfood_price_service.wsdl:0.26666666666666666
sandwich_maxprice_service.wsdl:0.26666666666666666
science-fiction-novel_authorprice_service.wsdl:0.26666666666666666
science-fiction-novel_priceauthor_service.wsdl:0.26666666666666666
_droughtreport_service.wsdl:0.26666666666666666
_filmvideomediaDiscoveryChannel_service.wsdl:0.26666666666666666
geographical-region_corporationoccupationaltrade_service.wsdl:0.2647058823529412
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.2647058823529412
academic-item-number_book_service.wsdl:0.2641509433962264
AcademicBookNumberSearch.wsdl:0.2641509433962264
countrycity_luxuryhotel_Gelservice.wsdl:0.2641509433962264
countrycity_luxuryhotel_service.wsdl:0.2641509433962264
EntranceFeeindollar_service.wsdl:0.2641509433962264
expensivecar_technology_service.wsdl:0.2641509433962264
fastcar_recommendedprice_service.wsdl:0.2641509433962264
governmentdegree_welfare_service.wsdl:0.2641509433962264
country_companyskilledoccupation_service.wsdl:0.26229508196721313
country_corporationskilledoccupation_service.wsdl:0.26229508196721313
country_skilledoccupationtimeduration_JobService.wsdl:0.26229508196721313
DJob_service.wsdl:0.26229508196721313
title_filmrecommendedpricequality_service.wsdl:0.26229508196721313
auto_technology_service.wsdl:0.2608695652173913
book_authortext_service.wsdl:0.2608695652173913
book_readerreview_service.wsdl:0.2608695652173913
cdplayermp3player_price_service.wsdl:0.2608695652173913
cdplayer_taxedprice_service.wsdl:0.2608695652173913
coffee_taxedprice_service.wsdl:0.2608695652173913
dvdplayer_maxprice_service.wsdl:0.2608695652173913
geographical-region_companyoccupationaltrade_service.wsdl:0.2608695652173913
isbn_bookauthor_service.wsdl:0.2608695652173913
item-number_letter_service.wsdl:0.2608695652173913
mp3player_maxprice_service.wsdl:0.2608695652173913
sports_farmland_service.wsdl:0.2608695652173913
taxfreeprice_cola_service.wsdl:0.2608695652173913
countrycity_sportshotel_service.wsdl:0.25925925925925924
dvdplayermp3player_pricemessage_service.wsdl:0.25925925925925924
dvdplayermp3player_Recpricemessage_service.wsdl:0.25925925925925924
sciencefictionbookuser_price_service.wsdl:0.25925925925925924
sciencefictionbook_author_service.wsdl:0.25925925925925924
author_publicationrecommendedprice_service.wsdl:0.25806451612903225
author_sciencefictionbooktaxedprice_service.wsdl:0.25806451612903225
companycountry_skilledoccupation_service.wsdl:0.25806451612903225
sciencefictionbook_authortaxedprice_service.wsdl:0.25806451612903225
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.2571428571428571
geographical-region_corporationskilledoccupation_service.wsdl:0.2571428571428571
autocycle_maxprice_service.wsdl:0.2553191489361702
award_scholarship_GermanGovservice.wsdl:0.2553191489361702
bicyclecar_priceyear_service.wsdl:0.2553191489361702
country_warmfront_service.wsdl:0.2553191489361702
dvdplayermp3player_price_MDservice.wsdl:0.2553191489361702
dvdplayermp3player_price_Rservice.wsdl:0.2553191489361702
dvdplayermp3player_price_service.wsdl:0.2553191489361702
dvdplayer_taxedprice_service.wsdl:0.2553191489361702
encyclopedia_price_service.wsdl:0.2553191489361702
monograph_author_service.wsdl:0.2553191489361702
preparedfood_priceday_service.wsdl:0.2553191489361702
sandwich_taxedprice_service.wsdl:0.2553191489361702
store_preparedfood_Merchantservice.wsdl:0.2553191489361702
store_preparedfood_service.wsdl:0.2553191489361702
_aps-slrpricereport_Musuemservice.wsdl:0.2553191489361702
_coffeeteareport_service.wsdl:0.2553191489361702
author_monographtaxedprice_service.wsdl:0.2545454545454545
car_recommendedpriceindollar_service.wsdl:0.2545454545454545
car_recommendedpriceineuro_service.wsdl:0.2545454545454545
country_companyprofession_service.wsdl:0.2545454545454545
grocerystore_preparedfoodprice_service.wsdl:0.2545454545454545
mp3playerportabledvdplayer_price_service.wsdl:0.2545454545454545
short-story_authorbook-type_service.wsdl:0.2545454545454545
publication-number_bookauthorpublisher_service.wsdl:0.25396825396825395
romanticnovel_authorrecommendedprice_service.wsdl:0.25396825396825395
science-fiction-novel_authormaxprice_service.wsdl:0.25396825396825395
geographical-region_companyskilledoccupation_service.wsdl:0.2535211267605634
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.2535211267605634
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.25
author_bookmaxprice_service.wsdl:0.25
author_sciencefictionbooktaxfreeprice_service.wsdl:0.25
autobicycle_maxprice_service.wsdl:0.25
bookusercreditcardaccount__service.wsdl:0.25
car_taxedpricereport_service.wsdl:0.25
cheapcar_pricecolor_service.wsdl:0.25
cheapcar_pricereport_service.wsdl:0.25
cheapcar_recommendedpricecolor_service.wsdl:0.25
country_skilledoccupationtimemeasure_service.wsdl:0.25
fastcar_recommendedpricecolor_service.wsdl:0.25
geographical-region_bedandbreakfast_service.wsdl:0.25
grocerystore_flourdoughbutter_service.wsdl:0.25
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.25
maxprice_colabreadorbiscuit_service.wsdl:0.25
mediaplayer_maxprice_service.wsdl:0.25
mp3player_taxedprice_service.wsdl:0.25
personbookliabilityaccount__service.wsdl:0.25
preparedfood_SpainishTax_service.wsdl:0.25
price_coffeewhiskey_service.wsdl:0.25
price_coffeewhiskey_Thebestservice.wsdl:0.25
price_whiskeycoffee_service.wsdl:0.25
price_whiskeycoffee_Zikoservice.wsdl:0.25
Renaultyear_recommendedpriceineuro_service.wsdl:0.25
sciencefictionbook_publisher_service.wsdl:0.25
geographical-region_companyprofession_service.wsdl:0.24615384615384617
author_monographtaxfreeprice_service.wsdl:0.24561403508771928
author_novelrecommendedprice_service.wsdl:0.24561403508771928
author_sciencefictionbookprice_service.wsdl:0.24561403508771928
book_recommendedpriceindollar_service.wsdl:0.24561403508771928
degreegovernment_scholarship_service.wsdl:0.24561403508771928
geographical-region_drought_service.wsdl:0.24561403508771928
mp3playercdplayermicrowaveoven_price_service.wsdl:0.24561403508771928
novel_authorrecommendedprice_service.wsdl:0.24561403508771928
preparedfood_USTax_service.wsdl:0.24561403508771928
sciencefictionbook_authorprice_service.wsdl:0.24561403508771928
title_videomediarecommendedprice_service.wsdl:0.24561403508771928
Tizonbook_recommendedpriceindollar_service.wsdl:0.24561403508771928
autocycle_taxedprice_service.wsdl:0.24489795918367346
book_authorbook-type_service.wsdl:0.24489795918367346
carbicycle_taxedprice_service.wsdl:0.24489795918367346
car_recommendedprice_service.wsdl:0.24489795918367346
degree_scholarship_GermanGovservice.wsdl:0.24489795918367346
mediaplayer_taxedprice_service.wsdl:0.24489795918367346
monograph_publisher_service.wsdl:0.24489795918367346
preparedfood_maxprice_service.wsdl:0.24489795918367346
tea_recommendedprice_service.wsdl:0.24489795918367346
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.24324324324324326
science-fiction-novel_authorbook-type_service.wsdl:0.24242424242424243
bookpersoncreditcardaccount__BShopservice.wsdl:0.2413793103448276
bookpersoncreditcardaccount__service.wsdl:0.2413793103448276
caryear_recommendedpriceineuro_service.wsdl:0.2413793103448276
geographical-region_warmfront_service.wsdl:0.2413793103448276
governmentdegree_scholarship_service.wsdl:0.2413793103448276
governmentdegree_scholarship_TheBestservice.wsdl:0.2413793103448276
preparedfood_taxedpriceindollarprice_service.wsdl:0.2413793103448276
price_coffeewhiskeytimemeasure_service.wsdl:0.2413793103448276
author_monographprice_service.wsdl:0.24
autobicycle_taxedprice_service.wsdl:0.24
book_recommendedprice_RegisteredUserservice.wsdl:0.24
book_recommendedprice_service.wsdl:0.24
cheapcar_technology_service.wsdl:0.24
dvdplayermp3player_RecpriceEuro_service.wsdl:0.24
dvdplayermp3player_Recprice_service.wsdl:0.24
encyclopedia_author_service.wsdl:0.24
food_recommendedprice_service.wsdl:0.24
MerkelD_service.wsdl:0.24
preparedfood_taxedprice_service.wsdl:0.24
public-companycountry_skilledoccupation_service.wsdl:0.23880597014925373
SFNRecommendedPrice_service.wsdl:0.23880597014925373
academic-item-number_bookauthor_service.wsdl:0.23728813559322035
cyclecar_recommendedpriceineuro_service.wsdl:0.23728813559322035
expensivecar_recommendedpricecolor_service.wsdl:0.23728813559322035
personcountrycity_sportshotel_service.wsdl:0.23728813559322035
SPD-Grune_service.wsdl:0.23728813559322035
book_readerreviewperson_service.wsdl:0.23529411764705882
butter_recommendedprice_service.wsdl:0.23529411764705882
maxprice_coffeewhiskey_service.wsdl:0.23529411764705882
preparedfood_taxfreeprice_service.wsdl:0.23529411764705882
SFNovelReview_service.wsdl:0.23376623376623376
author_sciencefictionbookmaxprice_service.wsdl:0.23333333333333334
sciencefictionbook_authorbook-type_service.wsdl:0.23333333333333334
sciencefictionbook_authormaxprice_service.wsdl:0.23333333333333334
short-story_authorrecommendedprice_service.wsdl:0.23333333333333334
amount-of-moneycar_price_service.wsdl:0.23076923076923078
cdplayer_recommendedprice_service.wsdl:0.23076923076923078
coffee_recommendedprice_service.wsdl:0.23076923076923078
encyclopedia_publisher_service.wsdl:0.23076923076923078
maxprice_whiskeycolabeer_service.wsdl:0.23076923076923078
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.23076923076923078
sandwich_recommendedprice_service.wsdl:0.23076923076923078
amount-of-moneyexpensivecar_price_service.wsdl:0.22950819672131148
geographical-region_luxuryhotel_service.wsdl:0.22950819672131148
mediaplayer_recommendedpriceineuro_service.wsdl:0.22950819672131148
monograph_recommendedpriceineuro_service.wsdl:0.22950819672131148
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.22857142857142856
ScienceFNovelReview_service.wsdl:0.22857142857142856
author_monographmaxprice_service.wsdl:0.22641509433962265
auto_recommendedpricecolor_service.wsdl:0.22641509433962265
cheapcar_taxedpricereport_service.wsdl:0.22641509433962265
price_irishcoffeemixerycola_service.wsdl:0.22641509433962265
Ben_service.wsdl:0.22580645161290322
MAK_service.wsdl:0.22580645161290322
personmonographcreditcardaccount__service.wsdl:0.22580645161290322
ZAD_service.wsdl:0.22580645161290322
preparedfood_GSprice_service.wsdl:0.2222222222222222
taxfreeprice_whiskeycoffee_service.wsdl:0.2222222222222222
academic-degreegovernment_scholarship_service.wsdl:0.21875
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.21875
autocycle_recommendedprice_service.wsdl:0.21818181818181817
carbicycle_recommendedprice_service.wsdl:0.21818181818181817
recommendedprice_irishcoffee_service.wsdl:0.21818181818181817
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.21621621621621623
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2153846153846154
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2153846153846154
academic-degree_scholarship_GermanGovservice.wsdl:0.21428571428571427
author_bookrecommendedprice_service.wsdl:0.21428571428571427
autobicycle_recommendedprice_service.wsdl:0.21428571428571427
preparedfood_recommendedprice_service.wsdl:0.21428571428571427
amount-of-moneycheapcar_price_service.wsdl:0.21052631578947367
mp3playerdvdplayer_recommendedprice_service.wsdl:0.21052631578947367
author_sciencefictionbookrecommendedprice_service.wsdl:0.208955223880597
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.208955223880597
sciencefictionbook_authorrecommendedprice_service.wsdl:0.208955223880597
encyclopedia_authorbook-type_service.wsdl:0.20689655172413793
amount-of-moneycar_pricecompany_service.wsdl:0.2033898305084746
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.2033898305084746
recommendedprice_coffeewhiskey_service.wsdl:0.2033898305084746
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2
author_monographrecommendedprice_service.wsdl:0.19672131147540983
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.17647058823529413
